Versionen kontrollieren

Bitte kontrollieren Sie selbständig, welches Betriebssystem auf Ihren Geräten läuft.
Windows XP und Office 2003 haben den Support am 8.4.14 eingestellt - Server 2013 seit dem 14.7.2015. Ihre Daten könnten gefährdet sein, da Microsoft keine Updates mehr zur Verfügung stellt. Vermeiden Sie Betriebsunterbrechungen und rüsten Sie auf ein neues Gerät um.

 


Sollte Ihre Version "kleiner" V 8.10.648 sein, kontaktieren Sie bitte die GMS Hotline. Ihr Kassensystem erfüllt nicht die Anforderungen der Registrierkassenpflicht mit 1.1.2016 - Sie benötigen ein Update.
Für die RegistrierKassenSicherheitsVerordnung (RKSV) per 1.4.2017 benötigen Sie eine Version gleich bzw. größer 8.1610. Die Einrichtung des Manipulationsschutzes erfolgt vor Ort - Sie werden rechtzeitig von uns informiert.

 


 

Ihr Hotelprogramm benötigt mindestens die Version 10.5.305, damit alle rechtlichen Anforderungen der Registrierkassenpflicht mit 1.1.2016 erfüllt sind. Sollte Ihr Version "kleiner" sein, kontaktieren Sie bitte die GMS Hotline.

Für die RegistrierKassenSicherheitsVerordnung (RKSV) per 1.4.2017 benötigen Sie eine Version gleich bzw. größer 10.1612 bzw. 12.1612. Die Einrichtung des Manipulationsschutzes erfolgt vor Ort - Sie werden rechtzeitig von uns informiert.


Hotline kontaktieren!

zurück zur Übersicht